/* --------- Meta Layout --------- */

html {
    min-height:100%;
    margin-bottom:1px;
	}
body {
	font: 76% Arial, Helvetica, sans-serif;
	background: #fff url(../images/bg.jpg) center top repeat-y;
	margin: 0;	
	padding: 0;
	text-align:center;
	}
#container {
	width: 1006px;
	margin: 0 auto;
	padding: 0;
	text-align:	left;
	}
.skip {
	display: none;
	}
#content-division {
	padding: 0 30px 0 0; 
	margin:0;
	background: url(../images/left-column-bg.jpg) left top repeat-y;
	}
/* --------- Map Side Bar --------- */

#map {
	width: 73%;
	height: 450px;
	float: right;
}

#side_bar a:hover {
	text-decoration: underline;
	}
#side_bar p {
	font-size: 1em;
	margin: .4em 0 .4em 0;
	padding-left: 10px;
	background: url(../images/bullet-blue.gif) 0 .55em no-repeat;
	}
#side_bar, #side_bar_title {
	width: 25%;
	float: left;
	background-color: #efefef;
	}


/* --------- Horizontal Nav --------- */

#nav {
	width: 996px;
	padding: 0;
	margin: 5px 0 6px 4px;	
	color: #fff;
	float: left;	
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border: solid #B3BBCB 1px;
	}

#nav ul {
	margin: 0;
	padding: 0;
	}
#nav  li {
	display: inline; 
	}
#nav li a {
	padding: 5px 10px 7px 10px;
	background-color:#fff;
	color: #125171;
	text-decoration: none;
	float: left;
	border-right: 1px solid #B3BBCB;
	}
#nav .borderleft {
	border-left: 1px solid #125171;
	}
#nav li a:hover {
	background: none; 
	background-color: #334159;
	color: #fff;
	}
#nav li a:active {
	background: none; 
	background-color: #62a7ca;
	color: #fff;
	}

#nav li a#rightmost {
	border-right: none;
	}	
	
	
	
/*--------default styles---------*/

p {
	margin:0 0 1.5em 0;
	padding:0;
	line-height:1.5;
	font-size:1em;
	}
	
strong {
	color:#444;
	}
	
	
/* ------links------ */
a:link, a:visited {
	color:#334259;
	}
a:hover {
	color:#ef8c00;
	}


/* ---headers----- */
h1{
	margin-top: 1em;
	font-size: 1.8em;
	font-weight: normal;
	}
.content-panel h1 {	
	margin-bottom: 6px;
	}
h2{	
	font: normal 1.4em Arial, Helvetica, sans-serif;
	margin-bottom: .2em;
	}
h2.lead-header{
	font-size: 1.7em;
	font-weight:500;
	}
.content-row h2{	
	margin-top: .5em;
	}
h3{
	clear: both;
	padding: 0 0 4px 24px;
	margin: 0 0 6px 27px;
	font: 600 1.4em Arial, Helvetica, sans-serif;
	color: #fff;
	border-bottom: solid #fff 1px;
	background: url(../images/bullet-arrow.gif) 0 .2em no-repeat;
	}
	
/* --------- Header (1) --------- */

#header {
	padding-top: 87px;
	height: 121px;
	overflow: hidden;
	margin-bottom: 0;
	background: #ffffff  url(../images/circular-quay-header.jpg) no-repeat center top;
	}
#header-alt {
	padding-top: 87px;
	height: 121px;
	overflow: hidden;
	margin-bottom: 0;
	background: #ffffff  url(../images/circular-quay-header-alt.jpg) no-repeat center top;
	}

#header_right {
	float: right;
	text-align: right;
	padding:0 20px 0 0;
	margin:0;
	width: 300px;
	}
h1#site-name {
	text-transform: uppercase;
	font: 1.6em Tahoma, Arial, Helvetica, sans-serif;
	padding:0 0 0 20px;
	margin:0 0 0 13px;
	color: #fff;
	width: 300px;
	}
h1#site-name a {
	color: #fff;
	text-decoration: none;
	}
h1#site-name span {
	font-weight: bold;
	}
#header p#strapline {
	font: .9em Arial, Helvetica, sans-serif;
	margin: 5px 0 0 33px;
	text-transform: uppercase;
	color: #fff;
	}
#header-alt p#strapline {
	font: .9em Arial, Helvetica, sans-serif;
	margin: 5px 0 0 33px;
	text-transform: uppercase;
	color: #fff;
	}	



/* --------- horizontal navigation --------- */

#navcontainer {
	padding: 0;
	margin: 0 0 2em 0;
	background: url(../images/bar.jpg) top right no-repeat; 
	background-color: #C86000;	
	color: #fff;
	float: left;
	width: 100%;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}

#navcontainer  li {
	display: inline; 
	}
#navcontainer  li a {
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: transparent;
	color: #fff;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ffffff;
	}
#navcontainer  li a:hover {
	background-color: #DE6B02;
	background: url(../images/bar_bg_hover.gif) bottom left repeat-x; 
	color: #fff;
	}




/* =list sets--------- */

ul.sitemap-list {
	width: 260px;
	padding:0; 
	margin: 4px 10px 1px 27px;
	}
ul.sitemap-list li {
	padding:.2em 0 .2em 10px;
	margin:0;	
	background: url(../images/link-bullet-alt.gif) 0 0.4em no-repeat;
	color: white;
	list-style:none;
	}
ul.sitemap-list li a {
	font-weight: bold;
	margin:0;
	padding:0;
	}

ul.location-list {
	width: 150px;
	padding:0; 
	margin: 4px 10px 1px 2px;
	}
ul.location-list li {
	padding:.2em 0 .2em 10px;
	margin:0;	
	background: url(../images/link-bullet-alt.gif) 0 0.4em no-repeat;
	color: white;
	list-style:none;
	}
ul.article-link-list {
	width: 260px;
	padding:0; 
	margin: 4px 10px 1px 27px;
	}
ul.article-link-list li {
	padding:.2em 0 .2em 10px;
	margin:0;	
	background: url(../images/link-bullet.gif) 0 0.5em no-repeat;
	color: white;
	list-style:none;
	}
ul.article-link-list li a {
/*	font-weight: bold; */
	text-decoration: underline;
	color: white;
	margin:0;
	padding:0;
	}

/* --------- Left Column --------- */

#left-column {
	width: 309px;
	float: left;
	margin:0 0 3em 0;
	padding:0;
	}
	
	
/* --- Columns and content sections --*/
			
.content-row {
	padding: 0; 
	margin: 0; 
	width: 100%; 
	}	
.left {
	float: left;
	margin-right: 30px;
	}	
.right {
	float:right;
	}

.content-panel {
	width:300px;
	}
.content-panel p {
	width: 163px;
	font-size: .9em;
	margin-bottom:auto;
	}
.content-panel p a {
	display:block;
	}
.panel-border {
	border: solid #B3BBCB 1px;
	padding: 10px 10px 7px 10px;
	background: #f3f3f3 url(../images/content-panel-bg.gif) 0 0 no-repeat;
	}
#feature-image {
	width:304px;
	text-align:center;
	margin:0 0 0 4px;
	padding:0 0 5px 0;
	background: #fff;
	}
#feature-image img {
	display: block;
	}
.feature-image-smaller {
	width:230px;
	text-align:center;
	margin:40px auto;
	padding:0;
	}
.caption {
	text-align:left;
	padding:4px 10px 5px 10px;
	background:#fff;
	font-size:0.86em;
	line-height:1.2;
	margin: 4px 0 0 0;
	font-family:Tahoma, sans-serif !important; 			
	border: 1px solid #B3BBCB;
	}
			
/* --------- Images --------- */
.image-small {
	margin:0 0 10px 0;
	padding:0;
	border:0;
	display:block;
	}

a img.image-small,a:link img.image-small {
	background: #fff; 
	padding: 0; 
	border: none;
	margin:0; 
	}
	
img.image-small, a:visited img.image-small {
	float: left; 
	background: #fff;
	padding: 20; 
	border: none; 
	margin:0; 
	}

/* --------- Central Column: Property Section (a sub-section of content) (5) --------- */

#property {
	margin:10px 0 0 0;
	background-color:#fff;
		}
#property .item {
	float: left;
	width: 170px;
	margin-bottom: .5em ;
	font-size: 0.8em;
	}
#property .itemmargin {
	margin-right: 40px;
	}
#property img {
	display: block;
	border: #666 1px solid;
	}
#property span {
	display: block;
	font-style:normal;
	}
#property p {
	font-style:italic;
	}
#property img:hover {
	border: #000 1px solid;;
	}





/* --------- Right Column Sections (7,8) --------- */

#right-column {
	width: 642px;
	float: right;
	margin:0;
	padding:0;
	background-color:#fff;
	}	
	
#banner {
	margin: 0;
	}
.tpm30 {
	margin-top:30px;
	}
#image {
	margin: 0 15px 0 0;
	padding: 0;
	float:left;
	}
#image img {
	margin: 0;
	padding: 0;
	border: solid #666 1px;
	}



/* ------------------- Footer (9) ------------------- */
#footer {
	text-align:center;
	width: 996px;
	padding: 0;
	height: 55px;
	clear: both;
	border: solid #B3BBCB 1px;
	margin: 5px 0 6px 4px;	
	font: .85em/35px Arial, Helvetica, sans-serif;
	}

#footer p {
	text-align: center;
	color: #666;
	}
#footer ul {
	margin:0;
	padding:0;
	text-align:center;
	}
#footer ul li {
	margin:0;
	padding:0 6px;
	border-right:#666 1px solid;
	display:inline;
	}
#footer ul li.last {
	border:none;
	}
#footer a:link, #footer a:visited {
	color: #666;
	text-decoration: none;
	}
#footer a:hover, #footer a:focus {
	text-decoration:underline;
	}
#footer a:active {
	}




/* ------alter defaults------ */
a:link, a:visited { 
	text-decoration: none; 
	}
a:hover {
	text-decoration: underline;
	}
a img, a:link img, a:visited img, fieldset { 
	border: none;
	}

a {
	font-weight:500;
	}
a.normal {
	font-weight:300;
	}	
.tppnone {
	padding-top:0;
	}
.tpm10 {
	margin-top:10px;
	}
.tpm20 {
	margin-top:20px;
	}
.tpm30 {
	margin-top:30px;
	}
.lm10 {
	margin-left:10px;
	}
.tpp20 {
	padding-top:20px;
	}
.btm10 {
	margin-bottom:10px
	}
.btm20 {
	margin-bottom:20px
	}
.btm30 {
	margin-bottom:30px
	}
.bgnone {
	background:none;
	}
.tpborder {
	border-top:#666666 dotted 1px;
	}
.blackborder {
	border:#000 solid 1px;
	}		
.clearboth {
	display:block;
	clear:both;
	}


/* =self clearing
----------------- */
/*** see http://www.positioniseverything.net/easyclearing.html
   for explanation of Tony Aslett's elegant hack ***/
.clearfloat:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfloat { display: inline-block; }
 
/* Hides from IE-mac */
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ 	
	
.clearer {
	height:0;
	margin:0;
	padding:0;
	clear:both;
	display:block;
	}
	
/* Contact Form */
label {
	display:block;
	margin:1em 0;
	}
input, textarea {
	display:block;
	width:200px;
	font:normal 1em Arial, Helvetica, sans-serif !important;
	background-color:#fff !important;
	}
ul li.ok {
	color:#666;
	font-style:italic;
	}
ul li.error {
	color:#f00;
	}